Frage von Mesucha, 40

Minecraft server mit mir survival?

huhu :) hat vlt jmd lust mit mir auf nem server in mc zu spielen (survival) ich habe gerade einen erstellet (also nen mc server und ts3 server ^^) ich spiele in 1.5.2 und weiss nicht ob jmd anders auch mit ner höherren version drauf zocken kann. aber man kanns ja mal probieren :) PN bitte wenn jmd lust hat dann gebe ich die daten lg Mesucha

Antwort
von Thisisjonas, 26

Vllt ein 1.5.2 modpack Hexxit?

Kommentar von Mesucha ,

ich habe mir das hexxit modpack grad runtergeladen und habe jetzt da so inen .minecraft ordner ^^ ich gucke mal weiter. Der TS3server funzt aber leider iwie net also wäre skype besser und ich habe in den nächsten tagen leider grade nicht viel Zeit ^^ 

lg Mesucha

Antwort
von AaronLee, 27

1.5.2 ist die beste Version :) Ich würde gerne spielen, habe auf dem PCs aber kein Internet und kein teamspeak..

Kommentar von Mesucha ,

hmm wie kannst du ohne internet hier schreiben :D skype würde auch gehen :D

Kommentar von AaronLee ,

Per Handy und Internetflat ;)

Antwort
von tomsquestion, 40

Jo hätte bock aber 1.5 ist mir leider zu Niedrig Tut mir leid wenn dann 1.7 oder höher ach und wie alt bist du?

Kommentar von Mesucha ,

Hmm ist leider so dass ich nicht die gekaufte Version habe und die version wo man einstellen könnte auf welcher man spielen kann die funzt leider net...

und wäre 12 ^^

Kommentar von tomsquestion ,

Oh je also wenn du nicht mal die gekaufte Version hast wird es schwer werden jemanden zu finden der da mit die spielt.. Ich würde dir empfehlen es einfach zu kaufen die 20€ Sinds einfach wert

Kommentar von Mesucha ,

warum wirds dann schwer? :D ach und mein bruder hat die gekaufte Version. aber 1. mal geht es auch nicht bei der warum keine ahnung ich kann auf spielen klicken dann steht ne weile Downloading und dann wenns fertig ist passiert nix mehr...

und 2. er gibt mir sein pw nicht^^


Kommentar von tomsquestion ,

Weil es ziemlich komisch klingt wenn jemand eine Server macht der 1.auf der 1.5 ist und 2. ne gekrackte versi hat

Kommentar von Mesucha ,

ja gut stimmt schon ^^

warum würdest du denn nur in 1.7 oder höher spielen? :D

Kommentar von tomsquestion ,

Weil mir die alten Versionen ein wenig zu langweilig sind :D weist nicht ob's in der 1.5 überhaupt schon Pferde gab :D

Kommentar von Mesucha ,

nein die gibts ab 1.6 :D

Antwort
von MMighty, 35

Wer spielt bitte noch 1.5.2?? :D Wir sind 0,3 Versionen weiter!!!

Ansonsten nein danke, am Handy geht's nicht xD

LG

Kommentar von Mesucha ,

spielen noch einige :D also hat noch paar server wo was läuft zwar net wie gommehds server aber es reicht so mit 150 spielern (auch deutsch)

Kommentar von MMighty ,

Aber das ist auch meistens Cracked, soweit ich damit Erfahrungen gemacht habe :P

Kommentar von Mesucha ,

kann schon sein :D

Kommentar von MMighty ,

Und cracked kann auch so schon gleich einpacken. Das ist richtig sch...

Keine passende Antwort gefunden?

Fragen Sie die Community